## IPTO import
library(readxl)

# Not possible to link to online file, and so the downloaded file is used.
dt<-read_xlsx("/Users/au301842/OneDrive/Research/PhD/Vejledning/IPTO_AGD.xlsx")

# To-dos

# - Export to calendar
#   - Naming according to category
#   - Dates and duration from file
#   - Limit import to relevant rows/columns